1. shoaib2811's Avatar
    When I tried to update my bb bold 5 9790 to os7.1 I get a message saying update requires a BlackBerry service running. What exactly s this message??

    Posted via BlackBerry Z10
    10-12-15 06:24 AM
  2. jaydee5799's Avatar
    is OS7 made for your phone?
    10-12-15 07:20 AM
  3. shoaib2811's Avatar
    Yes the desktop software for BlackBerry shows 7.1 as an update..but says requires BlackBerry service to update..confused!!

    Posted via BlackBerry Z10
    10-12-15 07:39 AM
  4. MobileMadness002's Avatar
    Requires an active BIS account to update. Do you have an Active BIS service? A full ProSumer service that is, not the "Messaging" only service.
    10-12-15 09:17 AM
  5. shoaib2811's Avatar
    Hmm I am not running the service

    Posted via BlackBerry Z10
    10-12-15 09:43 AM

Similar Threads

  1. Future update cycle concerns for the Priv
    By Scovik in forum BlackBerry Priv
    Replies: 1
    Last Post: 10-12-15, 06:20 AM
  2. Read Out adds more language support and squashes bugs in the latest update
    By CrackBerry News in forum CrackBerry.com News Discussion
    Replies: 0
    Last Post: 10-12-15, 04:12 AM
  3. I cant log in my account in google maps
    By jhasal in forum Android Apps (Amazon Store & APK Files)
    Replies: 4
    Last Post: 10-11-15, 11:05 PM
  4. Can I get some help unlocking my Rogers BB Curve 8520?
    By LaserKittenz in forum BlackBerry Curve 8530/8520 Themes
    Replies: 5
    Last Post: 10-11-15, 10:14 PM
  5. Classic Lag, since last 2 updates
    By koboss in forum BlackBerry Classic
    Replies: 1
    Last Post: 10-11-15, 09:31 PM
LINK TO POST COPIED TO CLIPBOARD